body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.styletitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
h1 {
	color: #E80202;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h2 {
	color: #2498d1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	font-size: 13px;
}
.style2 {
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16pt;
}
.style14 {
	font-size: 13px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 14pt;
}
.style4 {
	color: #E80202;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.style5 {
	color: #E80202;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.style5 a:link{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.style5 a:hover {
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.style5 a:visited {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

}
a:link {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:hover {
	color: #E80202;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:active {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2498D1;
	line-height: 20px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FF8C1A;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3644C2;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009999;
	font-weight:bold;
}
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color:#F97C00;
	font-weight:bold;
}
.STYLE12 {COLOR: #ff0000
}
.style13 {font-weight: bold}
.style23 {	font-size: 12px;
	color: #999999;
}
.style19 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
}
.style20 {
	color: #FF66CC
}
.style21 {
	color: #000000;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.style23 {
    font-size: 12px;
	color: #999999;}
	
.style26 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style30- {
	font-size: 12px;color: #494949;
	font-family: Arial, Helvetica, sans-serif;
}
.style29 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #000000;
}



.style16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
}






img {
	border:	none;
}
.style26_2 {
	margin-left:29px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}

.li_word{color:#3399FF;}
.li_word a:link{color:#3399FF;}
.li_word a:visited{color:#3399FF;}
.li_word a:hover{color: #E80202;}
.li_word a:active{color: #E80202;}





.pay{
	color:#3A3A3A;
	width:93px;
	padding:8px 0 0 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.pay a:link{color:#3A3A3A;font-size: 15px;}
.pay a:hover{color:#FF6600;font-size: 15px;}
.pay a:visited{color:#3A3A3A;font-size: 15px;}
.pay a:active{color: #3A3A3A;font-size: 15px;}

.pay_contact_bg{
	width:250px;display: inline;
	padding:5px 35px 5px 35px;
	height:30px;
	color:#222222;
	font-weight:normal;
	background-image: url(images/pay_contact_bg.gif);
	background-repeat: no-repeat;	
}


.pay_bg{
	width:150px;
	padding:5px 35px 5px 35px;
	height:30px;
	color:#ff0101;font-size:14px;
	font-weight:normal;
	background-image: url(images/pay_bg.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	display: inline;font-weight:bold;
}
.pay_bg a:link{
	color:#ff0101;
	text-decoration: none;
}

u{text-decoration: none;}

/*students*/
.table_frame{border: 1px solid #cccccc;padding:15px;margin:5px 0 5px 0;}
h3{
	padding:0 0 5px 0;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	display: block;
	font-weight: normal;color:#26419b;font-weight:bold;
}


.learn_word{color:#26419b;font-weight:bold;}
.more{
	width:30px;float:right;padding:0 15px 0 0;
	height:16px;
	background-image: url(teacher/more.gif);
	background-repeat: no-repeat;display: block;
}




.img{float:left;margin:0 10px 10px 0;}

.style29 {font-size: 14px; font-family: Arial, Helvetica, sans-serif; line-height: 20px; color: #000000;}


.img_right{float:right;margin:20px 0 10px 10px;}

.style30 {font-size: 15px; font-family: Arial, Helvetica, sans-serif; line-height: 20px; color: #e5007d;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #2498D1;
	line-height: 20px;
}


.frame_d{width:20px;
    border:0;	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;padding:8px 0 0 0;
}
.frame_h{width:15px;
    border:0;color: #FF3399;
}
.frame_m{width:15px;
    border:0;color: #FF3399;
}
.frame_s{width:15px;
    border:0;color: #FF3399;
}



.form{
	border: 1px solid #D8D8D8;
}
.form_blue{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #AFAFAF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 12px;
	color: #5A5A5A;
}
.form-line{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #D8D8D8;
}


.ann{overflow:hidden;height:28px;} 

.style31 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #428EB8;
}
.style32 {
	font-family: Arial, Helvetica, sans-serif;
	color:#F97C00;
}
.style28 {color: #3644C2}

.style60 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#e04646;
	font-weight: bold;
}
.style61 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0d7891;
}
.style61 a{color: #0d7891;}	
.style61 a:hover{color: #e04646;}	
.style61 a:link{color: #0d7891;}	
.style62 {font-size: 16px; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}

/*circle-table*/
#xsnazzy {background: transparent; margin:1px;}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#F5F5F5; }
.xb1 {margin:0 5px; }
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xboxcontent {display:block; background:#F5F5F5; border-width:0 1px;}
.xb9 {width:100%;}

.style34{color:#000000;}
.style25 {color: #727E3D; font-size: 15px; font-family: Arial, Helvetica, sans-serif;}

.img_left{float:left;margin:0 10px 0 0;}
.img_right{float:right;margin:0 0 0 10px;}

.style63 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #3366FF;
	line-height: 20px;
}

.style64 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16pt;
}

/*­º­¶±ÀÂË*/
	#abgneBlock {
		width: 272px;
		height: 237px;
		position: relative;
		overflow: hidden;
	}
	#abgneBlock ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 272px;
		height: 100%;
	}
	#abgneBlock ul.list li {
		float: left;
		width: 272px;
		height: 100%;
	}
	#abgneBlock .list img{
		width: 272px;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 14px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		width: 10px;
		height: 10px;
		cursor: pointer;
		margin: 0px 2px;
	
	}
	#abgneBlock ul.playerControl li.current { 
		background-position: 0 0;
	}

.frame_line{
	background-color: #f8f8f8;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: thin;
	border-left-width: 0;
	border-bottom-style: solid;
	border-bottom-color: #929292;
}


.style2_3 {
	font-size: 12px;
	color: #D20000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16pt;
}
.style2_3 a:link{
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16pt;
}
.style2_3 a:hover{
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16pt;
}

.style2_line a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;color:#b9b8b8;
	text-decoration: underline;font-weight:normal;
}

.style2_dot_line {
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 14pt;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.form_buttom {
	background-color: #DFF4FF;
	text-align: left;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dashed;
	border-left-style: dotted;
	border-top-color: #E5E5E5;
	border-right-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	border-left-color: #E5E5E5;
}
.button_sent {
	font-size: 13px;
	color: #FFFFFF;
	background-color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	border: thin dotted #FFFFFF;
	font-weight: bold;
}
.button_home{
	background-image: url(images/home_btn.png);
	background-repeat: no-repeat;
	width:134px;
	height:37px;
	color:#FFF;	
	border:0;
	}